

/* --- Stylesheet 3601 () --------- */ 

.T2382 { margin: 80px 0 80px 0; }

.T2382 .image {
	width: 40%;
	float: left;
	margin: 0 5% 0 0;
	position: relative;
}


.T2382 .image .wrapper {
	display: block;
	content: " ";
	width: 100%;
	padding-top: 56.25%;
	position: relative;

}

.T2382 .image .img {
	position: absolute;

	top: 0;
	left: 0;
	right: 0;
	bottom: 0;

	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;


}

.T2382 .image.video .img  { cursor: pointer; }


.T2382 .image .img .playbutton {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	height: 120px;
	width: 120px;
}


.T2382 h2 {
	font-weight: 400;
	font-size: 30px;
	text-align: center;
	line-height: 1.2;
	padding-bottom: 20px;
	margin: 0px 0px 30px 0px;
	border-bottom: 1px solid #ccc;
}

.T2382 .image .text {
	padding: 0px 0 0 0px;
	color: #666;
	font-size: 18px;
	line-height: 1.3;
	margin: 20px 0 0 0;
}

.T2382 .seiten {
	width: 55%;
	float: left;
}

.T2382 .seite {
	margin: 0 0 20px 0;
	/* width: 690px; */
	height: 175px;
}

.T2382 .seite1 {
	margin-bottom: 36px;
}

.T2382 .seite .Bild {
	float: left;
	margin: 0;
}

.T2382 .seite .text {
	margin: 0px 20px 0px 310px;
	padding: 15px 0 0 0;
	font-size: 16px;
	line-height: 1.35;
}

.T2382 h4 {
	color: #999;
	font-size: 13px;
	margin: 0px 0px 5px 0px;
	text-transform: uppercase;
}

.T2382 h3 {
	line-height: 1.1;
	font-weight: 400;
	margin: 0 0 10px 0;
}

.T2382 h3 a {
	color: #212121;
}

.T2382 .off p {
	margin: 0;
	font-size: 16px;
	line-height: 1.3;
}

.T2382 .image .text img {
	width: 400px;
	height: auto;
	margin: 0 auto;
}

/* --- Stylesheet 3636 () --------- */ 

@media all and (min-width: 1280px) and (max-width: 1600px) {
	.T2382 .image .img {
		left: 0px;
	}

	.T2382 .seite {
		width: 610px;
	}

	.T2382 .seite .Bild img {
		width: 250px;
		height: auto;
	}

	.T2382 .seite .text {
		margin: 0px 20px 0px 290px;
	}
	.T2382 h2 { font-size: 28px; }

	.T2382 .image .text img { width: 300px; height: auto; }

}

@media all and (min-width: 1024px) and (max-width: 1279px) {

	.T2382 .image .img {
		left: 0px;
	}


	.T2382 .seite {
		width: 490px;
	}

	.T2382 .seite .Bild img {
		width: 200px;
		height: auto;
	}

	.T2382 .seite .text {
		margin: 0px 20px 0px 230px;
		padding-top: 5px;
	}

	.T2382 h2 { font-size: 25px; }
	.T2382 .seite .text p { font-size: 15px; }

	.T2382 .image .text img { width: 300px; height: auto; }

}

@media all and (min-width: 768px) and (max-width:1023px) {

	.T2382 .image {
		float: none;
		width: 100%;
		margin: 0px;
	}

	.T2382 .image .img {
		left: 0px;
	}


	.T2382 .seiten {
		width: 100%;
		height: auto;
		float: none;
	}

	.T2382 h2 { font-size: 25px; }

	.T2382 .image .text img { width: 350px; height: auto; }

}

@media all and (max-width: 767px) {

	.T2382 { margin: 0 0 20px 0; }

	.T2382 .image {
		float: none;
		width: 100%;
		margin: 0px;
	}

	.T2382 .image .img {
		left: 0px;
	}


	.T2382 .seiten {
		width: 100%;
		float: none;
	}

	.T2382 .seite {
		width: 100%;
		height: auto;
	}

	.T2382 .seite .Bild img {
		width: 100px;
		height: auto;
	}

	.T2382 .seite .text {
		margin: 0px 20px 0px 120px;
	}

	.T2382 h2 { font-size: 22px; }
	.T2382 .seite .text p { font-size: 14px; }

	.T2382 .image .text img {
		width: 100%;
		max-width: 400px;
		height: auto;
	}

}